package com.javahonk.controller;

import org.json.JSONArray;
import org.json.JSONObject;

public class CreateJSONObjectJava {

	public static void main(String[] args) {
		
		/*JSONObject jo = new JSONObject();
		jo.put("firstName", "John");
		jo.put("lastName", "Doe");

		JSONArray ja = new JSONArray();
		ja.put(jo);

		JSONObject mainObj = new JSONObject();
		mainObj.put("employees", ja);*/
		
		
		JSONObject jo = new JSONObject();
		jo.put("values", new JSONArray(new Long[][]{{1025409600000L,23L},{1028088000000L,19L},{1030766400000L,21L},{1033358400000L,22L}}));		
		jo.put("key", "North America");
		

		JSONArray ja = new JSONArray();
		ja.put(jo);
		ja.put(jo);	
		ja.put(jo);	
		ja.put(jo);	
		
		System.out.println(ja);

	}

}
